/* CSS시작 */

BODY		{ BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/04/2/topb.jpg);
BACKGROUND-REPEAT : REPEAT-X; BACKGROUND-COLOR:#000; MARGIN : 0PX; PADDING : 0PX; }

BODY,TD,DIV,LI	{ FONT : 9PT/150% TAHOMA,돋움,SANS-SERIF; COLOR : #333; }

A:LINK		{ COLOR: #888888; TEXT-DECORATION: NONE; }
A:VISITED	{ COLOR: #888888; TEXT-DECORATION: NONE; }
A:ACTIVE	{ COLOR: #888888; TEXT-DECORATION: NONE; }
A:HOVER		{ COLOR: #D26969; TEXT-DECORATION: NONE; }

/* 전체 테이블 */

.MAIN { BORDER: 1PX SOLID #999999; BACKGROUND-COLOR: WHITE; WIDTH: 760PX;
MARGIN-TOP: 40PX; MARGIN-LEFT: 51PX; BORDER: 4PX #000 SOLID;}

.MAIN2 { BACKGROUND-IMAGE : URL(http://md.egloos.com/skn/img/b/00/04/2/topa.jpg);
BACKGROUND-REPEAT : REPEAT-X;}

DIV.HEADER	{ LINE-HEIGHT : 100%; FONT-WEIGHT : BOLD; FONT :  BOLD 9PT/100%; PADDING-BOTTOM: 2PX;}
	
DIV.HEADER A:LINK		{ COLOR: #000; TEXT-DECORATION: NONE; }
DIV.HEADER A:VISITED	{ COLOR: #000; TEXT-DECORATION: NONE; }
DIV.HEADER A:HOVER		{ COLOR: #888; TEXT-DECORATION: NONE; }

DIV.URL		{ FONT : 8PT/100%; }

DIV.USERMENU	{ MARGIN-TOP : 10PX; TEXT-ALIGN : RIGHT; }

/* 좌측 메뉴 */

DIV.PROFILE		{ WIDTH : 150PX; PADDING : 0PX 0PX 10PX; LINE-HEIGHT : 150%; OVERFLOW : HIDDEN; }
DIV.MNTTL		{ WIDTH : 150PX; BORDER-TOP : 1PX #DDD DASHED; PADDING : 2PX 2PX 0PX; MARGIN : 25PX 0PX 10PX;
COLOR: #B92019;FONT-WEIGHT : BOLD;}
DIV.MNBODY { TEXT-ALIGN : LEFT;LINE-HEIGHT : 140%; }

/* 본문 부분 */

DIV.POST_TTL {
                FONT-FAMILY : 굴림,돋움,SANS-SERIF;                
	FONT-SIZE : 22PT;
	COLOR : #B92019;
                LETTER-SPACING : -4PX;
	}

DIV.POST { MARGIN-BOTTOM : 50PX; }
DIV.POST_HEAD { PADDING-BOTTOM : 5PX; }
DIV.POST_BODY {	WIDTH : 550PX; MARGIN-BOTTOM : 20PX; OVERFLOW : HIDDEN; }

DIV.POST_BODY A{BORDER-BOTTOM : 2PX SOLID #B92019;}

DIV.POST_BODY A:LINK		{ COLOR: #000; TEXT-DECORATION: NONE; }
DIV.POST_BODY A:VISITED	{ COLOR: #000; TEXT-DECORATION: NONE; }
DIV.POST_BODY A:ACTIVE	{ COLOR: #000; TEXT-DECORATION: NONE; }
DIV.POST_BODY A:HOVER		{ COLOR: #D26969; TEXT-DECORATION: NONE; }

DIV.POST_TAIL {	FONT : 11PX/150% VERDANA, TAHOMA, 돋움; MARGIN-TOP : 10PX; TEXT-ALIGN : RIGHT; COLOR: #888888;}

/* 코멘트 부분 */

DIV.COMMENT	  { BORDER-TOP : 2PX #E2AFAA SOLID;
                                    BORDER-BOTTOM : 2PX #E2AFAA SOLID; 
                                     BACKGROUND : #F4F4F4;	
                                     PADDING : 10PX;	
                                     MARGIN : 10PX 0PX;
                                     
                                     }
DIV.COMMENT_BODY	  { MARGIN-BOTTOM : 25PX; 
                                     LINE-HEIGHT : 140%; 
                                     PADDING-LEFT: 3PX; 
                                      }

DIV.COMMENT_TAIL	  { MARGIN : 8PX 0PX 5PX; 
                                     FONT : 8PT/150% TAHOMA; 
                                     COLOR : #777 }

DIV.COMMENT_INPUT  { MARGIN-TOP : 1PX; 
                                     PADDING-TOP : 20PX }

DIV.COMMENT_LINE	{ MARGIN : 10PX 0PX 15PX; 
                                   BORDER-TOP : 1PX #CCCCCC DASHED; }
TEXTAREA {
                HEIGHT : 80PX;  }

/* 시스템 부분 */

DIV.TRACK_TOP { LINE-HEIGHT : 170%; }
DIV.ARCHIVE_HEAD { FONT-WEIGHT : BOLD; MARGIN-BOTTOM : 10PX; }
DIV.ARCHIVE_BODY { MARGIN : 20PX 0PX; LINE-HEIGHT : 160%; PADDING-BOTTOM : 100PX; }	

IMG.IMAGE_TOP	{ MARGIN-BOTTOM : 15PX; }
IMG.IMAGE_LEFT	{ MARGIN-RIGHT : 15PX; MARGIN-BOTTOM : 5PX; }
IMG.IMAGE_MID	{ MARGIN-BOTTOM : 5PX; }
IMG.BOOKMK		{ MARGIN : 10PX; BORDER : 0PX; }
IMG.USERMENU	{ MARGIN-LEFT : 8PX; }	
IMG.LOGO		{ MARGIN-BOTTOM : 10PX; }

DIV.BANNER	{ MARGIN-TOP : 30PX; }
	
.SMALL		{ FONT-SIZE : 11PX; }
.DATE		{ FONT : BOLD 8PT/150% VERDANA, TAHOMA, 돋움; }
.TIME		{ FONT : 8PT/150% VERDANA, TAHOMA, 돋움; TEXT-ALIGN : LEFT; }
.AUTHOR		{ FONT-SIZE : 9PT; COLOR: #888888; }
.TXTFLD		{ FONT : normal 8PT/150% TAHOMA,돋움,SANS-SERIF; BORDER:1PX dashed #CCCCCC; COLOR : #777777;}

/* 달력 부분 */

DIV.CAL_TOP { WIDTH : 150PX; BORDER-TOP : 1PX #DDD DASHED; PADDING : 2PX 2PX 0PX; MARGIN : 5PX 0PX 0PX;
COLOR: #E2AFAA;FONT-WEIGHT : BOLD; TEXT-ALIGN: LEFT}
DIV.CAL { MARGIN : 0PX 0PX 20PX; WIDTH : 150PX; TEXT-ALIGN : CENTER;}
DIV.CAL_HEAD { WIDTH : 150PX; FONT : 8PT/150% VERDANA; TEXT-ALIGN : CENTER; PADDING : 4PX 0PX; MARGIN-BOTTOM : 0PX;}
DIV.CAL_BODY { WIDTH : 150PX; TEXT-ALIGN : CENTER;}
DIV.CAL_BOTTOM { }

.CAL		{ FONT : 7PT/120% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_DAY	{ FONT : BOLD 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_SUN	{ FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #D36654; TEXT-ALIGN : CENTER;	}
.CAL_SAT	{ FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #3572A1; TEXT-ALIGN : CENTER;	}
.CAL_TODAY	{ FONT : BOLD 8PT/110% VERDANA, 돋움; BACKGROUND : #DDDDDD; TEXT-ALIGN : CENTER; }
.CAL_TR { }

DIV.XML { FONT : 8PT/100% VERDANA; TEXT-ALIGN : CENTER; }
